using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// La información general sobre un ensamblado se controla mediante el siguiente 
// conjunto de atributos. Cambie estos atributos para modificar la información
// asociada con un ensamblado.


#if UNICODE
    [assembly: AssemblyTitle("Unicode Version(2-byte)")]
    [assembly: AssemblyDescription("Unicode Version(2-byte)")]
#else
    [assembly: AssemblyTitle("ANSI/ASCII Version(1-byte)")]
    [assembly: AssemblyDescription("ANSI/ASCII Version(1-byte)")]
#endif

[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Dibal")]
[assembly: AssemblyProduct("DibalImage Demo C#")]
[assembly: AssemblyCopyright("© Dibal 2012")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Si establece ComVisible como false hace que los tipos de este ensamblado no sean visibles 
// a los componentes COM. Si necesita obtener acceso a un tipo en este ensamblado desde 
// COM, establezca el atributo ComVisible como true en este tipo.
[assembly: ComVisible(false)]

// El siguiente GUID sirve como identificador de la biblioteca de tipos si este proyecto se expone a COM
[assembly: Guid("e7544976-bb10-4420-8469-b898a9a03bc1")]

// La información de versión de un ensamblado consta de los cuatro valores siguientes:
//
//      Versión principal
//      Versión secundaria 
//      Número de versión de compilación
//      Revisión
//
[assembly: AssemblyVersion("1.0.0.3")]
[assembly: AssemblyFileVersion("1.0.0.3")]
